@charset "utf-8";
* {margin: 0;padding: 0;}
img {vertical-align: middle;max-width: 100%;}
a,a:hover {text-decoration: none;color: inherit;}
p>a,p>a:hover {color: #0084ff;text-decoration: underline;}


.scroll-compare {position: relative;border-radius:var(--radius-xl);overflow: hidden;}
.scroll-compare-wrap>picture>img {object-fit: cover;object-position: center bottom;height: 100%;}
.scroll-compare-wrap>picture>img, .scroll-compare-img img {height: auto;}
.scroll-compare-img {position: absolute;bottom: 0;left: 0;border-top: 1px solid #fff;overflow: hidden;display: flex;align-items: flex-end;height: 100%;transition: height 0.1s linear;}

.drop-compare-wrap {display: flex;justify-content: center;position: relative;}
.drop-compare {position: relative;}
.drop-compare img {vertical-align:middle;max-width:100%;height:100%;}
.drop-compare-img {position:absolute;height:100%;width:calc(var(--wid,.5) * 100%);object-fit:cover;object-position:left;}
.drop-compare-line{position:absolute;top:0;bottom:0;left:calc(var(--wid,.5) * 100%);pointer-events:none;display:flex;flex-flow:column;align-items:center;width:1.5px;}
.drop-compare-line img{max-width:initial;height:auto;}
.drop-compare-line::before,.drop-compare-line::after{content:'';flex:1;width:100%;background-color:rgba(255 255 255 / .5)}
.drop-compare-line::before{background:linear-gradient(transparent 15%,rgba(255 255 255 / .5),rgba(255 255 255 / .5)) no-repeat;}
.drop-compare-line.whole::before {background:rgba(255 255 255 / .5);}
.drop-compare-line.shadow::before,.drop-compare-line.shadow::after {box-shadow: 0 0 0 1px rgba(0,0,0,0.4);}
.drop-compare [type=range]{position:absolute;width:100%;height:100%;background-color:initial;-webkit-appearance:none;appearance:none;cursor:ew-resize;}
.drop-compare ::-webkit-slider-thumb{-webkit-appearance:none;appearance:none;width:0;}
.drop-compare ::-moz-range-track{height:100%;}
.drop-compare ::-moz-range-thumb{width:0;opacity:0;}
@media (max-width:768px){
    .drop-compare-line>img {max-width: 25px;}
}

.banner {padding: 2.4rem 0 0;background-color: var(--color-000000);line-height: var(--line-height-tight);text-align: center;position: relative;overflow: hidden;}
.banner-outer {max-width: 106rem;margin: 0 auto;position: relative;z-index: 3;}
.banner-outer.bottom {max-width: 100%;background: url(../images/ai-image-enhancer/index-26new/banner-radius-bg.png) no-repeat center top, url(../images/ai-image-enhancer/index-26new/banner-gallery-bg.jpg) no-repeat center bottom;}
.banner-outer.bottom>.banner-inner {max-width: 1280rem;margin: 0 auto;}
.banner-tag {display:inline-block;text-align:center;color:#fea800;border-radius:100vw;padding:1rem 4.5rem;border:1px solid transparent;background-clip:padding-box,border-box;background-origin:padding-box,border-box;background-image:linear-gradient(to top,#0a0604,#211f1c),linear-gradient(180deg,#53514f,#0a0604);font-size:var(--font-size-base);}
.banner-pro {font-size: var(--font-size-9xl);line-height: 1;font-weight: var(--font-weight-medium);color: var(--color-ffffff);display: block;}
.banner-intro {font-size: var(--font-size-xl);color: var(--color-ffffff);font-weight: var(--font-weight-normal);padding: 1.5rem 0 0.5rem;display: block;}
.banner-p {font-size: var(--font-size-base);color: #c7b8a3;line-height: var(--line-height-normal);padding-bottom: 1.5rem;}
.banner-btns {display: flex;justify-content: center;gap: 4.5rem;flex-wrap: wrap;}
.banner-btn {display: flex;flex-direction: column;align-items: center;gap: 7px;}
.banner-btn>a {width:246px;height:62px;display:flex;justify-content:center;align-items:center;gap:1.8rem;box-sizing:border-box;padding:0 10px;border-radius:5px;background-color:#9ecd3d;font-size:var(--font-size-xl);color:var(--color-ffffff);transition: transform 0.2s;}
.banner-btn>a:hover {transform: translateY(-3px);}
.banner-btn>a::after {width:29px;height:24px;}
.banner-btn.download>a.win-plat::after {content:url(../images/svg-icons/icon-win.svg);}
.banner-btn.download>a.mac-plat::after {content:url(../images/svg-icons/icon-mac.svg);}
.banner-btn.download>a.mobile-plat::after {content:url(../images/svg-icons/icon-mobile.svg);}
.banner-btn.buy>a {background-color:#ffab1b;}
.banner-btn.buy>a::after {content:url(../images/svg-icons/buy.svg);}
.banner-btn-info {font-size: var(--font-size-xs);line-height: var(--line-height-tight);color: var(--color-ffffff);}
.banner-btn-info>a {color: var(--color-ffffff);text-decoration: none;}
.banner-btn-info>a:hover {text-decoration: underline;color: var(--color-ffffff);}
.banner-whole {max-width: 100%;width: 100%;margin: -21rem auto -18rem;position: relative;z-index: 2;}
.banner-drops>li {display: none;position: relative;list-style: none;}
.banner-drops>li.active {display: block;}
.banner-whole .drop-compare {width: 100%;max-width: 1920px;}
.banner-whole .drop-compare>picture>img:not(.drop-compare-img) {height: auto;width: 100%;}
.banner-drops .drop-compare-line::before,.banner-drops .drop-compare-line::after{background: linear-gradient(rgba(255 255 255 / .5), transparent 60%);}
.banner-drops .drop-compare-line::before{background:linear-gradient(transparent 40%,rgba(255 255 255 / .5),rgba(255 255 255 / .5)) no-repeat;}
.banner-drops-other {display: flex;position: absolute;left: 50%;bottom: 215px;margin-left: 345px;color: var(--color-ffffff);}
.banner-drops-other span {font-size: var(--font-size-base);width: 202px;position: absolute;top: 27px;left: 0;display: flex;justify-content: center;align-items: center;gap: 10px;}
.banner-drops-other span>b {font-size: var(--font-size-7xl);width: 40%;text-align: right;}
.banner-drops-other span>i {font-style: normal;width: 40%;text-align: left;}
.banner-toggle {position: relative;z-index: 3;padding-top: 20px;}
.banner-toggle-intros {max-width: 108rem;list-style: none;margin: 3rem auto 7.5rem;}
.banner-toggle-intros>li {display: none;}
.banner-toggle-intros>li.active {display: block;}
.banner-toggle-intros>li>p {font-size: var(--font-size-base);color: #ccc;line-height: var(--line-height-normal);}
.banner-toggle-intros>li>p:first-child {font-size: var(--font-size-lg);color: #fea800;}
.banner-toggle-imgs {display: flex;justify-content: center;flex-wrap: wrap;gap: 18px;}
.banner-toggle-imgs>a {display: flex;position: relative;cursor: pointer;}
.banner-toggle-imgs>a>span {display: flex;border-radius: 50%;overflow: hidden;}
.banner-toggle-imgs>a.active::before {content: "";width: 100%;height: 100%;border-radius: 50%;box-shadow: inset 0 0 0 2px #100b07, 0 0 0 2px #ffa800;position: absolute;left: 0;top: 0;}
.banner-toggle-imgs>a.active::after {content: "";border-left: 7px solid transparent;border-bottom: 8px solid #ffa800;border-right: 7px solid transparent;position: absolute;left: 50%;margin-left: -7px;bottom: -16px;}
.banner-h2 {font-size: var(--font-size-2xl);color: var(--color-ffffff);font-weight: var(--font-weight-medium);}
.banner-gallery-tags {display: flex;justify-content: center;flex-wrap: wrap;gap: 10px;padding: 22px 0 30px;}
.banner-gallery-tags>li {list-style: none;height: 50px;box-sizing: border-box;display: flex;justify-content: center;align-items: center;padding: 2px 15px;border-radius: 16px;border: 1px solid #0d0c0b;background-color: #000;font-size: var(--font-size-base);line-height: 1;color: #fff;}
.banner-params {display:flex;justify-content:center;align-items:center;flex-wrap: wrap;gap: 85px;text-align: center;list-style: none;position: relative;z-index: 3;padding: 6rem 0 2.5rem;}
.banner-params>li {position: relative;}
.figure-gradient-ramp{display:flex;justify-content:center;align-items:baseline;gap:10px;}
.figure-gradient-ramp strong{font-size:var(--font-size-9xl);line-height:1;background-image:linear-gradient(45deg,#1ed94f,#bab72e 85%);-webkit-background-clip:text;background-clip:text;color:transparent;}
.figure-gradient-ramp span{font-size:var(--font-size-lg);line-height:1;color:#b39b24;}
.figure-desc{font-size:var(--font-size-base);line-height:var(--line-height-normal);color:#7a7977;}
.banner-gallery-items {display: flex;justify-content: center;gap: 8px;text-align: left;}
.banner-gallery-items>li {list-style: none;display: flex;flex-direction: column;gap: 8px;}
.banner-gallery-items>li.item1 {width: 283px;}
.banner-gallery-items>li.item2 {width: 373px;}
.banner-gallery-items>li.item3 {width: 572px;}
.banner-gallery-items>li.item4 {width: 311px;}
.banner-gallery-items>li.item5 {width: 283px;}
.banner-gallery-inner {background-color: #0f0f0f;border-radius: 16px;overflow: hidden;}
.banner-gallery-inner.inner1, .banner-gallery-inner.inner2 {padding: 16px 8px 8px;flex-grow: 1;}
.banner-gallery-inner.inner3, .banner-gallery-inner.inner4, .banner-gallery-inner.inner5 {height: 100%;}
.banner-gallery-inner.inner6 {padding: 16px 24px 8px;flex-grow: 1;}
.banner-gallery-inner.inner7 {padding: 8px;}
.banner-gallery-title {font-size: var(--font-size-lg);color: #e5e5e5;line-height: 1;padding-bottom: 16px;}
.banner-gallery-inner.inner7 .banner-gallery-title {text-align: right;position: relative;margin-bottom: -20px;padding: 0;}
.banner-gallery-video {background-color: #000;position: relative;border-radius: 10px;overflow: hidden;}
.banner-gallery-video::before {content: "";display: block;padding-top: 51.88%;}
.banner-gallery-video>video {width: 100%;height: 100%;position: absolute;top: 0;left: 0;}
.banner-gallery-border-drop {width: fit-content;border: 8px solid #cccccc;}
.banner-gallery-info {padding-top: 12px;}
.banner-gallery-info.large {padding: 14px 12px 0;}
.banner-gallery-info.large .banner-gallery-title {font-size: var(--font-size-xl);color: #fff;line-height: 1;padding-bottom: 8px;}
.banner-gallery-info-emit {color: #ffab00;text-decoration: underline dashed;position: relative;cursor: pointer;}
.banner-gallery-info-popup {display: none;width: 200px;box-sizing: border-box;padding: 6px 8px;background-color: #000;border: 1px dashed #ffab00;font-size: var(--font-size-xs);line-height: var(--line-height-normal);color: #fff;position: absolute;left: 50%;bottom: 110%;transform: translateX(-50%);font-style: normal;border-radius: 10px;}
.banner-gallery-info-emit:hover .banner-gallery-info-popup {display: block;}
.banner-gallery-info-popup::after {content: "";width: 6px;height: 6px;border-right: 1px dashed #ffab00;border-bottom: 1px dashed #ffab00;background-color: #000;transform: rotate(45deg) translateX(-50%);position: absolute;left: 50%;bottom: -7px;}
.banner-gallery-para {font-size: var(--font-size-sm);color: #808080;line-height: var(--line-height-normal);}
.banner-gallery-inner.inner2 img, .banner-gallery-inner.inner7 img, .banner-gallery-toggles>li img {height: auto;}
.banner-gallery-toggles>li {position: relative;list-style: none;display: none;}
.banner-gallery-toggles>li.active {display: block;}
.banner-gallery-toggle-img.banner-gallery-toggle-img {max-width: 100%;height: 100%;object-fit: cover;object-position: left;position: absolute;top: 0;left: 0;box-shadow: 0.5px 0 0 0 #fff;}
.banner-gallery-toggles>li.active .banner-gallery-toggle-img {animation: widthChange 4s linear;}
@keyframes widthChange {0% {width: 100%;} 100% {width: 0%;}}
.banner-gallery-hover {position: relative;}
.banner-gallery-hover .drop-compare-line, .banner-gallery-hover [type=range], .banner-gallery-hover picture:first-child {opacity: 0;}
.banner-gallery-hover:hover .drop-compare-line, .banner-gallery-hover:hover [type=range], .banner-gallery-hover:hover picture:first-child {opacity: 1;}
.banner-gallery-hover>img {position: absolute;left: 8px;bottom: 8px;}
.banner-gallery-inner.inner5 .banner-gallery-hover>img {left: auto;right: 8px;bottom: auto;top: 8px;}
.banner-gallery-video {cursor: pointer;}
@media (max-width:1550px){
    .banner-gallery-items {flex-wrap: wrap;}
    .banner-gallery-items>li.item1, .banner-gallery-items>li.item5 {order: 2;}
    .banner-gallery-hover .drop-compare-line, .banner-gallery-hover [type=range], .banner-gallery-hover picture:first-child {opacity: 1;}
    .banner-gallery-inner {padding-bottom: 15px;}
}
@media (max-width:1280px){
    .banner-outer {width:96%;}
    .banner-outer.bottom {background: none;}
    .banner-btns {gap: 2rem;}
    .banner-drops-other {display: none;}
    .banner-whole {margin: 2rem auto 0;}
    .banner-params {gap: 2rem;}
    .banner-params>li {padding: 0;}
    .banner-gallery-items>li {order: 1;}
    .banner-gallery-items>li.item3 {order: 0;}
}

.quality {padding: 10rem 0 0;background-color: var(--color-000000);line-height: var(--line-height-tight);text-align: center;position: relative;}
.quality-outer {max-width: 1920px;margin: 0 auto;position: relative;z-index: 2;overflow: hidden;}
.quality-h2 {max-width: 120rem;margin: 0 auto;font-size: var(--font-size-2xl);color: var(--color-ffffff);font-weight: var(--font-weight-medium);position: relative;z-index: 2;}
.quality-p {max-width: 120rem;margin: 0 auto;font-size: var(--font-size-base);color: #999;line-height: var(--line-height-normal);padding-top: 4px;position: relative;z-index: 2;}
.quality-whole-drop {margin-top: -6rem;}
.quality-whole-drop-top {margin-bottom: -2rem;position: relative;display: flex;justify-content: center;}
.quality-whole-drop-top>picture>img {max-width: initial;}
.quality-whole-drop-top .drop-compare-wrap {position: absolute;left: 50%;top: 50%;transform: translate(-50%, -50%);box-shadow: 0 0 200px 0 #000;border-radius: 20px;}
.quality-whole-drop-top .drop-compare-wrap .drop-compare {border-radius: 20px;overflow: hidden;}
.quality-whole-drop-top .drop-compare-wrap picture:last-of-type>img {max-width: initial;}
.compare-compare-con {position: absolute;bottom: 10px;right: 15px;width: 409px;box-sizing: border-box;padding: 20px 25px;border-radius: 12px;background-color: rgba(0,0,0,0.8);color: var(--color-ffffff);font-size: var(--font-size-sm);}
.compares-con-models>li {display: flex;justify-content: space-between;align-items: center;gap: 5px;margin-bottom: 8px;text-align: left;list-style: none;}
.compares-con-models-left {line-height: 1;width: 105px;flex-shrink: 0;position: relative;}
.compares-con-models-params {flex: 1;height: 26px;border-radius: 4px;background-color: rgba(0,0,0,0.5);color: #ffbd00;display: flex;justify-content: space-between;align-items: center;padding: 0 12px 0 15px;}
.compares-con-models-params::after {content: "";width: 5px;height: 5px;border-right: 1px solid #454347;border-bottom: 1px solid #454347;transform: rotate(45deg);margin-bottom: 4px;}
.compares-con-models-bar {flex: 1;display: flex;gap: 4px;}
.compares-con-models-progress-bar {flex: 1;width: 172px;height: 26px;box-sizing: border-box;padding: 1px;background-color: rgba(0, 0, 0, 0.8);border-radius: 4px;display: flex;}
.compares-con-models-progress-bar>i {height: 100%;border-radius: 3px 0 0 3px;overflow: hidden;background: linear-gradient(90deg, rgba(26,141,255,0.2) 90%, transparent 90%) repeat-x left center/8.5px 100%;position: relative;}
.compares-con-models-progress-bar>i::after {content: "";width: 1px;height: 100%;background-color: #1a8dff;position: absolute;top: 0;right: 0;}
.compares-con-models-num-bar {width: 60px;background-color: rgba(0, 0, 0, 0.6);border-radius: 4px;box-sizing: border-box;padding-right: 24px;position: relative;color: #7a7a7a;line-height: 1;display: flex;align-items: center;justify-content: center;}
.compares-con-models-num-bar::before,.compares-con-models-num-bar::after {content: "";width: 4px;height: 4px;border-right: 1px solid;border-bottom: 1px solid;transform: rotate(45deg);position: absolute;top: 13px;right: 8px;}
.compares-con-models-num-bar::after {transform: rotate(-135deg);top: 8px;}
.compares-con-download {display: flex;align-items: center;gap: 6px;padding-top: 10px;}
.compares-con-download::before {content: "";width: 14px;height: 18px;background: url(../images/ai-video-enhancer/ai-upscale-video/video-download-icon.png);margin-bottom: -4px;}
.compares-con-download>a {color: #fff;text-decoration: underline;}
.quality-compare-intro {max-width: 1100px;font-size: var(--font-size-base);line-height: var(--line-height-normal);color: var(--color-ffffff);text-align: left;position: relative;z-index: 2;margin: -70px auto 15px;}
.quality-compare-intro>p.quality-compare-intro-author {color: #666;text-align: right;display: flex;justify-content: flex-end;align-items: center;gap: 6px;}
.quality-compare-intro>p.quality-compare-intro-author>span {width: 30px;height: 30px;border-radius: 50%;background-color: #2b281e;font-size: var(--font-size-base);color: #b2b2b2;line-height: 30px;text-align: center;}
.quality-whole-drop-bottom .quality-compare-intro {max-width: 600px;text-align: center;margin: 10px 0 0;color: #999;}
.quality-whole-drop-bottom {display: flex;justify-content: center;gap: 20px;list-style: none;}
.quality-whole-drop-bottom>li>.drop-compare-wrap {border-radius: 10px;overflow: hidden;}
@media (max-width:1280px){
    .quality-outer {width:96%;}
    .quality-whole-drop, .quality-whole-drop-top {margin: 0;}
    .quality-whole-drop-top>picture {display: none;}
    .quality-whole-drop-top .drop-compare-wrap {position: static;transform: none;flex-wrap: wrap;}
    .quality-whole-drop-top .drop-compare-wrap picture:last-of-type>img {max-width: 100%;}
    .quality-compare-intro {max-width: 100%;margin: 20px auto;}
    .compare-compare-con {display: none;}
}
@media (max-width:768px) {
    .quality-whole-drop-bottom {flex-wrap: wrap;}
}
@media (max-width:992px) {
}

.zoom {padding: 9.5rem 0 0;background-color: var(--color-000000);line-height: var(--line-height-tight);text-align: center;position: relative;}
.zoom::after {display: none;content: "";width: 180rem;max-width: 100%;height: 100rem;background: radial-gradient(ellipse farthest-side at center, #331c04, #000);position: absolute;left: 50%;transform: translateX(-50%);bottom: -25rem;z-index: 1;}
.zoom-outer, .zoom-whole {max-width: 120rem;margin: 0 auto;position: relative;z-index: 2;}
.zoom-whole {max-width: 1920px;margin-top: 2rem;}
.zoom-h2 {font-size: var(--font-size-2xl);color: var(--color-ffffff);font-weight: var(--font-weight-medium);}
.zoom-p {font-size: var(--font-size-base);color: #999;line-height: var(--line-height-normal);padding-top: 4px;}
.zoom-lists {padding-top: 2.7rem;display: flex;gap: 2.5rem;list-style: none;text-align: left;}
.zoom-list-title {font-size: var(--font-size-base);color: var(--color-ffffff);padding-bottom: 8px;}
.zoom-list-info {font-size: var(--font-size-base);color: #808080;}
.zoom-whole-tags {width: 1200px;position: absolute;top: 7rem;left: 50%;transform: translateX(-50%);display: flex;justify-content: space-between;z-index: 2;}
.zoom-whole-tag {font-size: var(--font-size-base);color: var(--color-ffffff);}
.zoom-whole-tag>b {display: block;width: 87px;line-height: 24px;border: 1px solid rgba(255 255 255 / .3);border-radius: 100vw;background-color: rgba(0,0,0,0.9);text-align: center;margin-bottom: 8px;font-weight: var(--font-weight-normal);}
.zoom-whole-inner {width: 100%;max-height: 762px;overflow: hidden;display: flex;justify-content: center;align-items: center;}
.zoom-whole-inner .drop-compare-wrap {transform: scale(0.4);}
.zoom-whole-inner .drop-compare-wrap picture>img:not(.drop-compare-img) {max-width: initial;height: auto;}
.zoom-whole-inner .drop-compare-line {transform: scale(2.5);}
.zoom-whole-inner .drop-compare-line::before,.zoom-whole-inner .drop-compare-line::after{background: linear-gradient(rgba(255 255 255 / .5), transparent 35%);}
.zoom-whole-inner .drop-compare-line::before{background:linear-gradient(transparent 65%,rgba(255 255 255 / .5),rgba(255 255 255 / .5)) no-repeat;}
.change-zoom-wrap {max-width: 78rem;box-sizing: border-box;padding: 3.4rem 2rem;margin: 1rem auto 0;box-shadow: 0 0 0 1px rgba(255 255 255 / .4);border-radius: 20px;background-color: rgba(0,0,0,0.7);display: flex;justify-content: center;align-items: center;gap: 8px;position: relative;z-index: 2;}
.change-zoom-in, .change-zoom-out {display: flex;align-items: center;gap: 2.2rem;font-size: var(--font-size-base);color: var(--color-ffffff);}
.change-zoom-in::after, .change-zoom-out::before {content: "";width: 21px;height: 21px;background: url(../images/ai-image-enhancer/index-26new/zoom-icons.png) no-repeat left center;}
.change-zoom-out::before {background-position-x: right;}
.change-zoom-wrap>input {flex: 1;cursor: pointer;}
@media (max-width:1280px){
    .zoom-outer {width:96%;}
    .zoom-whole-tags {top: 2rem;width: 100%;}
}
@media (max-width:768px){
    .change-zoom-wrap {max-width: 96%;padding: 2rem 1rem;margin: 0 auto;}
    .change-zoom-in, .change-zoom-out {gap: 0.5rem;}
    .zoom-lists {justify-content: center;flex-wrap: wrap;text-align: center;}
}

.remove {padding: 14rem 0 0;background-color: var(--color-000000);line-height: var(--line-height-tight);text-align: center;position: relative;}
.remove-outer {max-width: 120rem;margin: 0 auto;position: relative;z-index: 2;}
.remove-h2 {font-size: var(--font-size-2xl);color: var(--color-ffffff);font-weight: var(--font-weight-medium);}
.remove-p {font-size: var(--font-size-base);color: #999;line-height: var(--line-height-normal);padding-top: 4px;}
.remove-cards {list-style: none;display: grid;grid-template-columns: 1fr 1fr 1fr 325px;grid-template-areas: "lt lt lt rt" "lt lt lt rb";gap: 15px;justify-content: center;margin-top: 2.2rem;text-align: left;}
.remove-card.one {grid-area: lt;display: flex;flex-direction: column;}
.remove-card.two {grid-area: rt;}
.remove-card.three {grid-area: rb;}
.remove-card-lists {padding-top: 2.7rem;display: flex;gap: 2.5rem;list-style: none;}
.remove-card-list-title {font-size: var(--font-size-base);color: var(--color-ffffff);padding-bottom: 8px;}
.remove-card-list-info {font-size: var(--font-size-base);color: #808080;}
.remove-cards .scroll-compare, .remove-img-wrap {border-radius: var(--radius-xl);}
.remove-img-wrap {position: relative;overflow: hidden;}
.remove-img-wrap>picture>img {width: 100%;}
.remove-inner-img {width: 241px;height: 256px;display: flex;box-sizing: border-box;box-shadow: 0 0 0 1px #b5b5be;position: absolute;left: 50%;top: 20%;overflow: hidden;}
.remove-inner-img>picture>img {transform: translate(-50%, -20%);max-width: initial;flex-shrink: 0;}
.remove-img-inner-tag {font-size: var(--font-size-sm);color: var(--color-ffffff);position: absolute;top: 8px;left: 8px;z-index: 1;}
.remove-img-tag {font-size: var(--font-size-xl);color: var(--color-ffffff);position: absolute;left: 20px;top: 15px;z-index: 1;}
.remove-card-intro {padding: 0.7rem 0 2rem;}
.remove-card-review {font-size: var(--font-size-sm);color: var(--color-ffffff);padding-bottom: 0.8rem;}
.remove-card-author {display: flex;align-items: center;gap: 6px;font-size: var(--font-size-sm);color: #666;}
.remove-card-author>span {width: 30px;height: 30px;border-radius: 50%;background-color: #2b281e;font-size: var(--font-size-base);color: #b2b2b2;line-height: 30px;text-align: center;}
@media (max-width:1280px){
    .remove-outer {width:96%;}
    .remove-cards {display: flex;flex-wrap: wrap;}
    .remove-card {display: flex;flex-direction: column;align-items: center;}
    .remove-card.one {padding-bottom: 2rem;}
    .remove-card.one .remove-img-wrap {display: flex;justify-content: center;align-items: center;}
    .remove-card.one .remove-img-wrap>picture {flex-shrink: 0;}
    .remove-card.one .remove-img-wrap>picture>img {max-width: initial;}
    .remove-inner-img {width: 50%;height: 50%;left: 50%;top: 50%;transform: translate(-50%, -50%);justify-content: center;align-items: center;}
    .remove-inner-img>picture>img {transform: none;}
}
@media (max-width:576px){
    .remove-card-lists {justify-content: center;flex-wrap: wrap;text-align: center;}
}

.effect {padding: 11rem 0 0;background-color: var(--color-000000);line-height: var(--line-height-tight);text-align: center;position: relative;}
.effect::after {content: "";width: 187.5rem;max-width: 100%;height: 103rem;background:url(../images/ai-image-enhancer/index-26new/effect-bg.webp), url(../images/ai-image-enhancer/index-26new/effect-bg.png); position: absolute;left: 50%;transform: translateX(-50%);bottom: -40rem;z-index: 1;}
.effect-outer {max-width: 120rem;margin: 0 auto;position: relative;z-index: 2;}
.effect-h2 {font-size: var(--font-size-2xl);color: var(--color-ffffff);font-weight: var(--font-weight-medium);}
.effect-p {font-size: var(--font-size-base);color: #999;line-height: var(--line-height-normal);padding-top: 4px;}
.effect-cards {list-style: none;display: grid;grid-template-columns: 1fr 1fr 1fr 1fr;grid-template-areas: "lt lt rt rt" "lb1 lb2 rt rt";gap: 15px;justify-content: center;margin-top: 2.2rem;text-align: left;}
.effect-card.one {grid-area: lt;}
.effect-card.two {grid-area: lb1;}
.effect-card.three {grid-area: lb2;}
.effect-card.four {grid-area: rt;display: flex;flex-direction: column;justify-content: center;}
.effect-cards .scroll-compare, .effect-img-wrap {border-radius: 20px;}
.effect-img-wrap {position: relative;overflow: hidden;}
.effect-img-tag {font-size: var(--font-size-xl);color: var(--color-ffffff);position: absolute;left: 20px;top: 15px;z-index: 1;}
.effect-inner-img {width: 202px;height: 198px;display: flex;box-sizing: border-box;box-shadow: 0 0 0 1px #fff;position: absolute;left: 50%;top: 20%;overflow: hidden;}
.effect-inner-img>picture>img {transform: translate(-50%, -20%);max-width: initial;flex-shrink: 0;}
.effect-img-inner-tag {font-size: var(--font-size-sm);color: var(--color-ffffff);position: absolute;top: 4px;left: 4px;z-index: 1;}
.emit-compare-popup {width: 40px;height: 40px;border-radius: 50%;border: none;background: rgba(0,0,0,0.6) url(../images/ai-image-enhancer/index-26new/zoom-icon.png) no-repeat center;position: absolute;right: 13px;bottom: 15px;cursor: pointer;}
.effect-card-h3 {font-size: var(--font-size-xl);color: var(--color-ffffff);font-weight: var(--font-weight-medium);}
.effect-card-p {font-size: var(--font-size-base);line-height: var(--line-height-normal);color: #999;padding: 1rem 0 4.4rem;}
.effect-card-intro {padding: 4.4rem 2.5rem 0;}
.effect-card-review {font-size: var(--font-size-sm);line-height: var(--line-height-normal);color: var(--color-ffffff);padding-bottom: 1.5rem;}
.effect-card-author {display: flex;align-items: center;gap: 6px;font-size: var(--font-size-sm);color: #666;}
.effect-card-author>span {width: 30px;height: 30px;border-radius: 50%;background-color: #2b281e;font-size: var(--font-size-base);color: #b2b2b2;line-height: 30px;text-align: center;}
@media (max-width:1280px){
    .effect-outer {width:96%;}
    .effect-img-wrap>picture>img {height: auto;}
    .effect-img-wrap {display: flex;justify-content: center;align-items: center;max-width: 100%;}
    .effect-img-wrap>picture {flex-shrink: 0;}
    .effect-img-wrap>picture>img {max-width: initial;}
    .effect-inner-img {width: 50%;height: 50%;left: 50%;top: 50%;transform: translate(-50%, -50%);justify-content: center;align-items: center;}
    .effect-inner-img>picture>img {transform: none;}
}
@media (max-width:768px){
    .effect-cards {display: flex;flex-wrap: wrap;}
    .effect-card.effect-card {display: flex;flex-direction: column;align-items: center;}
    .effect-card.four {max-width: 100%;}
    .effect-card-h3 {padding-top: 2rem;text-align: center;}
    .effect-card-p {padding-bottom: 1rem;text-align: center;}
    .effect-card-intro {padding: 3rem 0 0;}
    .emit-compare-popup { display: none;}
}

.gallery {padding: 15rem 0 0;background-color: var(--color-000000);line-height: var(--line-height-tight);text-align: center;position: relative;}
.gallery-outer {max-width: 108rem;margin: 0 auto;position: relative;z-index: 2;}
.gallery-tag {font-size: var(--font-size-lg);color: #e9ad35;}
.gallery-h2 {font-size: var(--font-size-2xl);color: var(--color-ffffff);font-weight: var(--font-weight-medium);}
.gallery-p {font-size: var(--font-size-base);color: #999;line-height: var(--line-height-normal);padding-top: 4px;}
.gallery-wrap {max-width: 1920px;margin: 0 auto;position: relative;z-index: 2;}
.gallery-imgs-wrap {display: flex;overflow: hidden;position: relative;margin-top: -12rem;justify-content: flex-start;}
.gallery-imgs-wrap::before, .gallery-imgs-wrap::after {content: "";width: 20%;height: 100%;background: linear-gradient(90deg, #000, transparent);position: absolute;left: 0;top: 0;z-index: 1;}
.gallery-imgs-wrap::after {background: linear-gradient(90deg, transparent, #000);left: auto;right: 0;}
.gallery-imgs-inner {display: flex;flex-shrink: 0;}
.gallery-imgs-inner.active {animation:galleryRolling 30s linear infinite;}
@keyframes galleryRolling{to{margin-left:var(--width);}}
.gallery-imgs-wrap:hover .gallery-imgs-inner.active {animation-play-state:paused;}
.gallery-imgs {display: flex;justify-content: flex-start;gap: 20px;list-style: none;padding-right: 20px;flex-shrink: 0;}
.gallery-imgs>li {flex-shrink: 0;display: flex;flex-direction: column;align-items: flex-start;gap: 0.5rem;text-align: left;}
.gallery-img {display: flex;align-items: flex-start;gap: 20px;}
.gallery-img>img {border: 1px solid rgba(255 255 255 / .7);}
.gallery-imgs-review {font-size: var(--font-size-sm);color: #b2b2b2;line-height: var(--line-height-normal);padding-top: 5px;}
.gallery-imgs-author {display: flex;align-items: center;gap: 10px;font-size: var(--font-size-sm);color: #666;padding-top: 1rem;}
.gallery-imgs-author>span {width: 40px;height: 40px;border-radius: 50%;background-color: #1a1818;font-size: var(--font-size-xl);color: #b2b2b2;line-height: 40px;text-align: center;}
@media (max-width:1280px){
    .gallery-outer {width:96%;}
    .gallery-imgs-wrap {margin-top: 0;}
}

.color {padding: 15rem 0 0;background-color: var(--color-000000);line-height: var(--line-height-tight);text-align: center;position: relative;}
.color::after {content: "";width: 180rem;max-width: 100%;height: 100rem;background: radial-gradient(ellipse farthest-side at center, #331c04, #000);position: absolute;left: 50%;transform: translateX(-50%);bottom: -40rem;z-index: 1;}
.color-outer {max-width: 108rem;margin: 0 auto;position: relative;z-index: 2;}
.color-tag {font-size: var(--font-size-lg);color: #e9ad35;}
.color-h2 {font-size: var(--font-size-2xl);color: var(--color-ffffff);font-weight: var(--font-weight-medium);}
.color-p {font-size: var(--font-size-base);color: #999;line-height: var(--line-height-normal);padding-top: 4px;}
.color-cards {list-style: none;display: grid;grid-template-columns: 1fr 503px;grid-template-areas: "lt rt" "lb rt";gap: 20px;justify-content: center;margin-top: 2.2rem;text-align: left;}
.color-card.one {grid-area: lt;}
.color-card.two {grid-area: lb;}
.color-card.three {grid-area: rt;}
.color-card-compare-tag {font-size: var(--font-size-xl);color: var(--color-ffffff);position: absolute;bottom: 10px;left: 22px;display: flex;align-items: center;gap: 15px;}
.color-card.three .color-card-compare-tag {bottom: auto;top: 10px;}
/* .color-card.one .color-card-compare-tag::before {content: "";width: 25px;height: 28px;background: url(../images/ai-image-enhancer/index-26new/color-icons.png) no-repeat -1px top;}
.color-card.two .color-card-compare-tag::before {content: "";width: 26px;height: 24px;background: url(../images/ai-image-enhancer/index-26new/color-icons.png) no-repeat left bottom;} */
.color-card-compare-tags {padding: 25px 20px 3px 25px;border-radius: 10px;background-color: rgba(0,0,0,0.4);position: absolute;left: 12px;bottom: 12px;}
.color-card-compare-tags>li {list-style: none;font-size: var(--font-size-base);color: var(--color-ffffff);display: flex;align-items: center;margin-bottom: 17px;}
.color-card-compare-tags>li::before {content: "";width: 42px;background-image: url(../images/ai-image-enhancer/index-26new/color-icons.png);background-repeat: no-repeat;background-position-x: left;}
.color-card-compare-tags>li.tag1::before {height: 18px;background-position-y: -58px;}
.color-card-compare-tags>li.tag2::before {height: 23px;background-position-y: -94px;}
.color-card-compare-tags>li.tag3::before {height: 23px;background-position-y: -134px;}
.color-card-compare-tags>li.tag4::before {height: 24px;background-position-y: -173px;}
.color-card-compare-tags>li.tag5::before {height: 23px;background-position-y: -215px;}
.color-card-p {font-size: var(--font-size-base);color: #807e7c;line-height: var(--line-height-normal);padding: 0.8rem;}
@media (max-width:1280px){
    .color-outer {width:96%;}
    .color-cards {grid-template-areas: "rt" "lt" "lb";grid-template-columns: 1fr;}
    .color-card {display: flex;flex-direction: column;align-items: center;}
}

.media {padding: 10rem 0 0;background-color: var(--color-000000);line-height: var(--line-height-tight);text-align: center;}
.media-outer {max-width: 120rem;margin: 0 auto;position: relative;z-index: 2;}
.media-tag {font-size: var(--font-size-lg);color: #e9ad35;}
.media-h2 {font-size: var(--font-size-2xl);color: var(--color-ffffff);font-weight: var(--font-weight-medium);}
.media-p {font-size: var(--font-size-base);color: #999;line-height: var(--line-height-normal);padding-top: 4px;}
.media-toggles {display: flex;justify-content: center;flex-wrap: wrap;gap: 1rem;padding: 2.2rem 0 1.2rem;}
.media-toggle {min-width: 15.6rem;height: 3.7rem;display: flex;justify-content: center;align-items: center;box-sizing: border-box;padding: 0 10px;border: 1px solid #1e1e1e;background-color: #1e1e1e;border-radius: 9px;font-size: var(--font-size-base);color: #a9a9a9;cursor: pointer;}
.media-toggle.active {border-color: #53504e;color: #e7ac35;background-color: #000;}
.media-items>li {display: none;list-style: none;border-radius: 26px;overflow: hidden;background-color: var(--color-000000);position: relative;}
.media-items>li.active {display: block;}
.media-items>li::before {content:"";display: block;padding-top: 56.25%;}
.media-items>li>video {width: 100%;height: 100%;position: absolute;top: 0;left: 0;}
@media (max-width:1280px){
    .media-outer {width:96%;}
}

.model {padding: 13rem 0 0;background: linear-gradient(#000, #181818 20%, #181818 80%, #000);line-height: var(--line-height-tight);color: #4e4e4e;font-size: var(--font-size-base);}
.model-outer {max-width: 128rem;margin: 0 auto;}
.model-h2 {font-size: var(--font-size-2xl);color: var(--color-ffffff);text-align: center;font-weight: var(--font-weight-medium);}
.card-grid{padding-top:5rem;column-gap: 7px;display:grid;grid-template-areas:"h0 h1 h3 h2" "i0 i1 i3 i2" "p0 p1 p3 p2" "n0 n1 n3 n2" "s0 s1 s3 s2" "b0 b1 b3 b2" "t0 t1 t3 t2" "r0 r1 r3 r2";grid-template-columns:repeat(4,1fr);line-height: var(--line-height-normal);}
.card-grid:before{border-radius:0 0 12px 12px;box-shadow:0 15px 37px 0 rgba(0,0,0,.18);content:"";display:block;grid-column:3;grid-row-end:2;grid-row-start:-1;}
.card-item{display:contents;}
.card-h{position:relative;border-top-right-radius:10px;padding:2px;overflow:hidden;}
.card-h:before{content:"";display:block;width:calc(100% - 2px);height:100%;position:absolute;left:2px;top:2px;background:linear-gradient(135deg,transparent 19px,#000 0);border-top-right-radius:10px;border-right:1px solid #262626;}
.card-h.card-h0{background:linear-gradient(135deg,transparent 20px,#4d4322 0);color:#f2ce18;}
.card-h.card-h1{background:linear-gradient(135deg,transparent 20px,#1d4349 0);color:#18e0f2;}
.card-h.card-h2{background:linear-gradient(135deg,transparent 20px,#363e1d 0);color:#18f285;}
.card-h.card-h3{background:linear-gradient(135deg,transparent 20px,#28306d 0);color:#5a6dff;}
.card-h:after{background:#262626;bottom:0;content:"";display:block;height:1px;position:absolute;width:calc(100% - 48px);left:24px;}
.card-p{background:#000000;border-left:1px solid #262626;border-right:1px solid #262626;display:flex;flex-direction:column;gap:4px;padding:2.4rem 2.4rem 0;}
.card-tips{background:#eeeff0;border-radius:16px 16px 0 0;color:#7b838c;font-size:var(--font-size-xs);padding:1rem 2.4rem;width:100%;}
.card-b{background:#000000;border-left:1px solid #262626;border-right:1px solid #262626;display:flex;flex-direction:column;gap:12px;padding:2.4rem 2.4rem 0;position:relative;}
.card-t {display: flex;align-items: center;gap: 7px;padding: 2.4rem;position: relative;background:#000000;border-left:1px solid #262626;border-right:1px solid #262626;}
.card-t:after{background:#262626;bottom:0;content:"";display:block;height:1px;position:absolute;width:calc(100% - 48px);}
.card-r{background:#000000;border-left:1px solid #262626;border-right:1px solid #262626;border-bottom:1px solid #262626;border-radius:0 0 12px 12px;display:flex;flex-direction:column;gap:1.2rem;padding:2.4rem;position:relative;}
.card-s{background:#000000;border-left:1px solid #262626;border-right:1px solid #262626;display:flex;flex-direction:column;gap:4px;padding:1.6rem 2.4rem 0;}
.card-i{background:#000000;border-left:1px solid #262626;border-right:1px solid #262626;display:flex;flex-direction:column;gap:4px;padding:1.6rem 2.4rem 0;}
.card-h-title{font-size:var(--font-size-xl);font-weight:700;font-style:normal;line-height:var(--line-height-normal);z-index:9;position:relative;padding:1.6rem 2.4rem;}
.card-p-desc{font-size:var(--font-size-lg);line-height:var(--line-height-normal);color:#b3b3b3;}
.card-p-desc .new-desc {padding: 0 0 1rem;border-bottom: 1px solid #262626;}
.card-p-desc .new-desc span {color: #fff;}
.card-p0 .card-p-desc{color:#baa124;}
.card-p1 .card-p-desc{color:#24adba;}
.card-p2 .card-p-desc{color:#29cc7a;}
.card-p3 .card-p-desc{color:#5a6dff;}
.card-r-deco{font-size:var(--font-size-base);line-height:var(--line-height-normal);color:#b3b3b3;}
.card-s-deco{font-size:var(--font-size-base);line-height:var(--line-height-normal);color:#b3b3b3;}
.card-i-deco{font-size:var(--font-size-base);line-height:var(--line-height-normal);color:#b3b3b3;}
.card-r-list{display:flex;flex-direction:column;gap:1.5rem;}
.card-r-item{display:flex;flex-direction:column;}
.card-r-name{color:#72e790;font-size:var(--font-size-base);}
.card-r-bar{border:1px solid transparent;border-radius:16px;background-clip:padding-box,border-box;background-origin:padding-box,border-box;background-image:linear-gradient(to right,#000000,#000000),linear-gradient(90deg,#2c5b38,#644f25);padding:3px;}
.card-r-bar span{height:20px;display:block;background:linear-gradient(to right,#59b040,#c69a1b);border-radius:15px;}
.card-b-param{font-size:var(--font-size-lg);color:#b3b3b3;line-height: var(--line-height-normal);}
.card-b-param span{display:inline-block;width:33px;height:22px;line-height:20px;border:1px solid #ffffff;text-align:center;margin:0 3px;border-radius:3px;}
.card-b0 .card-b-param span{border-color:#79670c;background-color:#251f04;color:#f2ce18;}
.card-b1 .card-b-param span{border-color:#0c7079;background-color:#042225;color:#18e0f2;}
.card-b2 .card-b-param span{border-color:#0c7943;background-color:#042514;color:#18f285;}
.card-b3 .card-b-param span{border-color:#2d3780;background-color:#0d1527;color:#6a7bff;}
.card-t-left {flex-shrink: 0;position: relative;font-size: 19px;color: #b3b3b3;line-height: 1.1;}
.card-t-left>sup {position: absolute;bottom: 105%;left: 50%;transform: translateX(-50%);z-index: 1;font-size: 12px;color: #ffbd00;white-space: nowrap;}
.card-t-bar {flex: 1;display: flex;gap: 4px;}
.card-t-progress-bar {flex: 1;height: 26px;box-sizing: border-box;padding: 1px;background-color: #1a1a1a;border-radius: 4px;display: flex;}
.card-t-progress-bar>i {height: 100%;border-radius: 3px 0 0 3px;overflow: hidden;background: linear-gradient(90deg, rgba(26,141,255,0.2) 90%, transparent 90%) repeat-x left center/8.5px 100%;position: relative;}
.card-t-progress-bar>i::after {content: "";width: 1px;height: 100%;background-color: #1a8dff;position: absolute;top: 0;right: 0;}
.card-t-num-bar {flex-shrink: 0;width: 60px;background-color: #1a1a1a;border-radius: 4px;box-sizing: border-box;padding-right: 24px;position: relative;font-size: 15px;color: #7a7a7a;line-height: 1;display: flex;align-items: center;justify-content: center;}
.card-t-num-bar::before,.card-t-num-bar::after {content: "";width: 4px;height: 4px;border-right: 1px solid;border-bottom: 1px solid;transform: rotate(45deg);position: absolute;top: 13px;right: 8px;}
.card-t-num-bar::after {transform: rotate(-135deg);top: 8px;}
@media (max-width:1280px){
    .model-outer {width:96%;}
    .card-grid{grid-template-areas:"h0 h1" "i0 i1" "p0 p1" "n0 n1" "s0 s1" "b0 b1" "t0 t1" "r0 r1" "h3 h2" "i3 i2" "p3 p2" "n3 n2" "s3 s2" "b3 b2" "t3 t2" "r3 r2";grid-template-columns:repeat(2,1fr);max-width:892px;width:100%;margin:0 auto;}
}
@media (max-width:576px){
    .card-grid{padding-left:0;padding-right:0;column-gap:0px;grid-template-areas:"h0" "i0" "p0" "n0" "s0" "b0" "t0" "r0" "h1" "i1" "p1" "n1" "s1" "b1" "t1" "r1" "h3" "i3" "p3" "n3" "s3" "b3" "t3" "r3" "h2" "i2" "p2" "n2" "s2" "b2" "t2" "r2";grid-template-columns:1fr;max-width:360px;}
}

.falling {padding: 8rem 0 0;background-color: var(--color-000000);line-height: var(--line-height-tight);overflow: hidden;}
.falling-outer {max-width: 1200px;margin: 0 auto;position: relative;z-index: 2;}
.falling-inner {display: flex;justify-content: center;align-items: center;gap: 4rem;flex-wrap: wrap;}
.falling-left {width: 72rem;height: 665px;}
.falling-imgs {height: 100%;position: relative;}
.falling-imgs>picture{position:absolute; bottom:100%;opacity: 0;}
.falling-imgs>picture:first-of-type{right:0;}
.falling-imgs>picture:nth-of-type(3){right:24px;}
.falling-imgs>picture:nth-of-type(4){left:28px;}
.falling-imgs>picture:nth-of-type(5){right:90px;}
.falling-imgs>picture:last-of-type{left:47px;}
.falling-imgs.active>picture{opacity:1; transition:1s;}
.falling-imgs.active>picture:first-of-type{bottom:8px;}
.falling-imgs.active>picture:nth-of-type(2){bottom:0; transition-delay:.25s;}
.falling-imgs.active>picture:nth-of-type(3){bottom:170px; transition-delay:.5s;}
.falling-imgs.active>picture:nth-of-type(4){bottom:108px; transition-delay:.75s;}
.falling-imgs.active>picture:nth-of-type(5){bottom:201px; transition-delay:1s;}
.falling-imgs.active>picture:last-of-type{bottom:208px; transition-delay:1.25s;}
.falling-right {width: 44rem;}
.falling-h2 {font-size: var(--font-size-2xl);font-weight: var(--font-weight-medium);}
.falling-h2>span {display: inline-block;background-image:linear-gradient(90deg,#1ed94f,#feaa00);-webkit-background-clip:text;background-clip:text;color:transparent;}
.falling-p {font-size: var(--font-size-base);color: #999;line-height: var(--line-height-normal);padding: 1.6rem 0 2.6rem;}
.falling-lists {list-style: none;padding-bottom: 3.5rem;}
.falling-lists>li {font-size: var(--font-size-base);color: #ccc;padding: 0 0 15px 26px;position: relative;}
.falling-lists>li::before {content: "";width: 17px;height: 17px;background-color: #1b5628;border-radius: 50%;box-shadow: 0 0 0 1px #6ef42d;position: absolute;left: 0;top: 2px;}
.falling-lists>li::after {content: "";width: 3px;height: 7px;border-right: 1px solid #6ef42d;border-bottom: 1px solid #6ef42d;transform: rotate(45deg);position: absolute;left: 6px;top: 6px;}
.falling .banner-btns, .falling .banner-btn {justify-content: flex-start;align-items: flex-start;}
.falling .banner-btn>a {min-width: 25rem;height: 6rem;font-size: var(--font-size-xl);}
@media (max-width:1280px){
    .falling-outer {max-width: 96%;}
    .falling-inner {gap: 1rem;}
    .falling-right {width: 100%;text-align: center;}
    .falling-lists {text-align: left;}
}

.review {padding: 7rem 0 0;background-color: var(--color-000000);line-height: var(--line-height-tight);text-align: center;position: relative;}
.review::after {content: "";width: 100%;height: 718px;background: url(../images/ai-image-enhancer/index-26new/review-bg.webp) no-repeat center/100% 100%, url(../images/ai-image-enhancer/index-26new/review-bg.jpg) no-repeat center/100% 100%; position: absolute;left: 0;bottom: -206px;z-index: 1;}
.review-outer {max-width: 1280px;margin: 0 auto;position: relative;z-index: 2;}
.review-h2 {font-size: var(--font-size-2xl);color: var(--color-ffffff);font-weight: var(--font-weight-medium);}
.review-p {font-size: var(--font-size-base);color: #999;line-height: var(--line-height-normal);padding: 1rem 0 5rem;}
.review-logos-p {font-size: var(--font-size-lg);color: #896842;padding-top: 0.4rem;}
.review-lists-wrap {margin: 0 auto 7rem;max-width: 1920px;overflow: hidden;display: flex;position: relative;z-index: 2;--masklg: linear-gradient(to right, transparent, #000 10%, #000 90%, transparent) no-repeat;mask: var(--masklg);-webkit-mask: var(--masklg);}
.review-lists {display: flex;text-align: left;flex-shrink: 0;list-style: none;}
.review-lists:first-child.active {animation:reviewRolling 25s linear infinite;}
@keyframes reviewRolling{to{margin-left:var(--reviewWidth);}}
.review-lists-wrap:hover .review-lists {animation-play-state:paused;}
.review-lists>li {width: 42.5rem;box-sizing: border-box;padding-right: 6rem;flex-shrink: 0;}
.review-lists>li::before {content: "";display: block;width: 123px;height: 21px;background: url(../images/ai-video-enhancer/index/star-icon.svg) repeat-x left center/25px 21px;}
.review-lists-p, .review-lists-info {font-size: var(--font-size-base);color: #b3b3b3;padding: 1.5rem 0;}
.review-lists-info {padding: 0;}
.review-lists-info>b {font-size: var(--font-size-lg);color: var(--color-ffffff);display: block;padding-bottom: 5px;}
@media (max-width:1280px){
    .review-outer {max-width: 96%;}
    .review-logos>img {height: auto;}
}

.step {padding: 9.5rem 0 0;background-color: #f4f4f4;line-height: var(--line-height-tight);}
.step-outer {max-width: 114rem;margin: 0 auto;position: relative;z-index: 2;}
.step-h2 {font-size: var(--font-size-2xl);color: var(--color-000000);text-align: center;font-weight: var(--font-weight-medium);}
.step-items {padding: 2.3rem 0 0;display: flex;justify-content: space-between;gap: 1.5rem;border-bottom: 1px solid #d2d2d2;}
.step-item {width: 29%;box-sizing: border-box;padding: 0 0 1.8rem;text-align: center;color: var(--color-000000);text-decoration: none;position: relative;}
.step-item.active::after {content: "";width: 100%;height: 4px;background-color: #ffab1b;position: absolute;bottom: -1px;left: 0;}
.step-item:hover {color: var(--color-000000);}
.step-item>h3 {font-size: var(--font-size-lg);padding-bottom: var(--spacing-2);}
.step-item>p {font-size: var(--font-size-base);}
.step-imgs {padding: 7.5rem 0;}
.step-imgs>picture {display: none;justify-content: center;max-width: 100%;}
.step-imgs>picture.active {display: flex;}
.step-imgs>picture>img {max-width: 89%;}
.step-bottom-p {font-size: var(--font-size-lg);color: #4e4e4e;text-align: center;padding-bottom: 2.4rem;}
.step .banner-btn>a {min-width: 25rem;height: 6rem;font-size: var(--font-size-xl);}
.step .banner-btn-info, .step .banner-btn-info>a {color: #4e4e4e;}
@media (max-width:1280px){
    .step-outer {max-width: 96%;}
    .step-imgs {padding: 3rem 0;}
    .step-imgs>picture>img {max-width: 100%;height: auto;}
}
@media (max-width:992px){}
@media (max-width:768px){
    .step-items {gap: 0.5rem;}
    .step-item {width: 33%;}
}
@media (max-width:576px){}

.faq {padding: 6.6rem 0 0;background: linear-gradient(#f4f4f4 300px, var(--color-000000) 300px);line-height: var(--line-height-tight);}
.faq-outer {max-width: 114rem;margin: 0 auto;}
.faq-inner {background-color: var(--color-ffffff);border-radius: 2rem;padding: 4.2rem 5.4rem 3.8rem;}
.faq-h2 {font-size: var(--font-size-2xl);color: var(--color-000000);text-align: center;padding-bottom: 4.4rem;font-weight: var(--font-weight-medium);}
.faq-items>li {border-top: 1px solid #e5e5e5;padding: 1.8rem 0;list-style: none;}
.faq-q {font-size: var(--font-size-lg);color: var(--color-000000);padding-right: 3.4rem;position: relative;cursor: pointer;}
.faq-q::before {display: none;content: "";width: 31px;height: 31px;border-radius: 50%;background-color: #000;position: absolute;top: 0;right: 0;}
.faq-q.active::before {display: block;}
.faq-q::after {content: "";position: absolute;right: -3px;top: 15px;width: 19px;height: 19px;background: linear-gradient(#414141, #414141) no-repeat center / 100% 3px, linear-gradient(#414141, #414141) no-repeat center / 3px 100%; transform: translate(-50%, -50%);}
.faq-q.active::after {background: linear-gradient(#fff, #fff) no-repeat center / 100% 3px;}
.faq-a {font-size: var(--font-size-sm);color: #737480;display: none;}
.faq-q.active~.faq-a {display: block;}
.faq-a>p, .faq-a>ul {padding-top: 1rem;}
.faq-a>ul {padding-left: 18px;}
.faq-a>ul>li {padding-top: 0.6rem;}
@media (max-width:1280px){
    .faq-outer {max-width: 96%;}
    .faq-inner {padding: 4rem 2rem;}
}

.compare-popup {display: none;justify-content: center;align-items: center;width: 100%;height: 100%;position: fixed;top: 0;left: 0;z-index: 1000;background-color: #000;}
/*.compare-popup {display: none;justify-content: center;align-items: center;width: 94%;height: calc(94% - 56px);position: fixed;top: calc(3% + 56px);left: 0;z-index: 1000;background-color: #000;}*/
.compare-popup-content {position: relative;width: 96%;padding: 30px 0;background-color: #181716;}
.compare-popup-content-wrap {width: fit-content;margin: 0 auto;display: flex;justify-content: center;border-radius: 20px;overflow: hidden;}
.compare-popup-cancel {width: 120px;height: 56px;display: flex;justify-content: center;align-items: center;gap: 10px;font-size: var(--font-size-lg);color: var(--color-ffffff);border: none;position: absolute;bottom: 100%;right: 0;background-color: #181716;border-radius: 6px 6px 0 0;cursor: pointer;}
.compare-popup-cancel>span {font-size: var(--font-size-4xl);line-height: 25px;}
.compare-popup-img,.compare-popup-img>picture {display: flex;flex-shrink: 0;}
.compare-popup-bottom {max-width: 1330px;margin: 2.5rem auto 0;display: flex;justify-content: center;gap: 2rem;}
.compare-popup-bottom>p {font-size: var(--font-size-sm);color: #808080;line-height: var(--line-height-normal);text-align: center;text-align: left;}
@media (max-width:1600px){
    .compare-popup-img {display: none;}
}